omosde/contao-om-fastaccess

Contao 4.4+ module to protect single sites by token

Installs: 15

Dependents: 0

Suggesters: 0

Security: 0

Stars: 1

Watchers: 1

Forks: 0

Open Issues: 0

Language:JavaScript

Type:contao-bundle

1.0.1 2017-08-06 11:17 UTC

This package is auto-updated.

Last update: 2021-02-22 14:21:24 UTC


README

A symfony bundle for the Open Source PHP Content Management System Contao. It allows token based protection to single content pages.

System requirements

  • Contao 4.4+

Installation

You can install the module through composer.

composer require omosde/contao-om-fastaccess

Documentation

License

Contao-OM-Fastaccess is licensed under the terms of the LGPLv3. The full license text is available at gnu.org.

Note that the LGPL incorporates the terms and conditions of the GPL, therefore both licenses are included there. This, however, does not imply that this bundle is dual licensed under both the GPL and the LGPL.

Getting support

Visit the project website to learn about the available support options.